### A free/open-source library for quantitative finance

PEICurrency Class Reference
Currencies and FX rates

Peruvian inti. More...

`#include <ql/currencies/america.hpp>`

Inheritance diagram for PEICurrency:
[legend]

List of all members.

## Detailed Description

Peruvian inti.

The ISO three-letter code was PEI. It was divided in 100 centimos. A numeric code is not available; as per ISO 3166-1, we assign 998 as a user-defined code.

Obsoleted by the nuevo sol since July 1991.